lib64Fluid-devel-0.9.0-1-omv4000.x86_64.rpm


Advertisement

Description

lib64Fluid-devel - Development files for fluid

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64Fluid-devel-0.9.0-1-omv4000.x86_64.rpm
Package name lib64Fluid-devel
Package version 0.9.0
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category Development/C
Homepage https://github.com/lirios
License LGPLv2+
Maintainer -
Download size 22.98 KB
Installed size 53.10 KB
Components for Qt Quick applications with Material Design and Universal
development files

Alternatives

Package Version Architecture Repository
lib64Fluid-devel - - -

Requires

Name Value
cmake(Qt5Core) -
cmake(Qt5Gui) -
cmake(Qt5Qml) -
cmake(Qt5Quick) -
cmake(Qt5QuickControls2) -
cmake-filesystem(x86-64) -
lib64Fluid0 = 0.9.0-1
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Qml.so.5()(64bit) -
libQt5Qml.so.5(Qt_5)(64bit) -
libQt5QuickControls2.so.5()(64bit) -
libQt5QuickControls2.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
cmake(Fluid) = 0.9.0
devel(libFluid(64bit)) -
fluid-devel = 0.9.0-1
lib64Fluid-devel = 0.9.0-1
lib64Fluid-devel(x86-64) = 0.9.0-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64Fluid-devel-0.9.0-1-omv4000.x86_64.rpm
Source Package fluid-0.9.0-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64Fluid-devel rpm package:
    # dnf install lib64Fluid-devel

Files

Path
/usr/bin/fluid-demo
/usr/include/Fluid/Fluid/DateUtils
/usr/include/Fluid/fluid/dateutils.h
/usr/include/Fluid/fluid/fluid_export.h
/usr/include/Fluid/fluid/fluidversion.h
/usr/lib64/libFluid.so
/usr/lib64/cmake/Fluid/FluidConfig.cmake
/usr/lib64/cmake/Fluid/FluidConfigVersion.cmake
/usr/lib64/cmake/Fluid/FluidTargets-relwithdebinfo.cmake
/usr/lib64/cmake/Fluid/FluidTargets.cmake

See Also

Package Description
lib64Fluid0-0.9.0-1-omv4000.x86_64.rpm Library for fluid
lib64GIMPACTUtils2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64GIMPACTUtils2.85-2.86-1-omv4000.x86_64.rpm Professional 3D game multiphysics library
lib64GLC_lib1-15.02.01-4-omv2015.0.x86_64.rpm Library for GCS
lib64GLUI2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64GLw-devel-8.0.0-2-omv2015.0.x86_64.rpm Mesa libGLw development package
lib64GLw1-8.0.0-2-omv2015.0.x86_64.rpm Xt / Motif OpenGL widgets
lib64GreenIslandCompositor0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandCompositor package for greenisland
lib64GreenIslandPlatform0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandPlatform package for greenisland
lib64GreenIslandServer0-0.7.1-1-omv2015.0.x86_64.rpm GreenIslandServer package for greenisland
lib64HACD2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64HACD2.85-2.86-1-omv4000.x86_64.rpm Professional 3D game multiphysics library
lib64IL-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64IL1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64ILU-old1-1.7.8-14-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
Advertisement
Advertisement